{% set CodiceModulo = "RICH_PATROCINIO" %}
{% set Urn = "document:c_d416:patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"OCC-ASS-ATT",
  "urn":"document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto",
  "descrizione_tabella_allegati":"copia dell'atto costitutivo e statuto registrati",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia atto costitutivo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PAT-REL-ILL",
  "urn":"document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione",
  "descrizione_tabella_allegati":"Relazione illustrativa della manifestazione, evento o iniziativa",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Relazione illustrativa",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PRE-SPE-MAN",
  "urn":"document:c_d416:preventivo.spese.manifestazione",
  "descrizione_tabella_allegati":"Preventivo delle spese per l'organizzazione e lo svolgimento della manifestazione",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Preventivo manifestazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del patrocinio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|23/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione del patrocinio {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione del patrocinio'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di concessione del patrocinio </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}                   

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}         

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la concessione del patrocinio da parte dell’amministrazione comunale per la seguente manifestazione/iniziativa </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneIniziativa"> Denominazione iniziativa </label>
      <input class="form-control" id="Parametri_DenominazioneIniziativa" name="Parametri_DenominazioneIniziativa" label="Denominazione iniziativa">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_ChiedeInoltre" name="Tassonomia_ChiedeInoltre" label="Chiede inoltre" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_ChiedeInoltre1" name="Tassonomia_ChiedeInoltre" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ChiedeInoltre1"> la concessione in uso dell’immobile di proprietà comunale sotto denominato per il tempo necessario allo svolgimento della manifestazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_ChiedeInoltre1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_DenominazioneManifestazione"> Denominazione </label>
          <input class="form-control" id="Parametri_DenominazioneManifestazione" name="Parametri_DenominazioneManifestazione" label="Denominazione">
        </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_ChiedeInoltre2" name="Tassonomia_ChiedeInoltre" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_ChiedeInoltre2"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_ChiedeInoltre2_note" name="Tassonomia_ChiedeInoltre2_note" label="Altro" mandatory_enabled="#Tassonomia_ChiedeInoltre2.checked()">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_Di" name="Tassonomia_Di" label="Di" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_Di1" name="Tassonomia_Di" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Di1"> beneficiare dei seguenti contributi statali, regionali o comunali corrisposti negli ultimi 12 mesi </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Di1.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_DescContributi"> Descrizione </label>
            <input class="form-control" id="Parametri_DescContributi" name="Parametri_DescContributi" label="Descrizione">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Di2" name="Tassonomia_Di" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Di2"> non beneficiare di alcun contributo pubblico </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> che l’associazione/ente </label>
    <div class="containerindentato border bg-light pl-0">
      {% set dic = [
        "persegue interessi di carattere generale, con particolare riferimento allo sviluppo e alla promozione del benessere sociale",
        "eroga servizi gratuitamente e/o a favore di soggetti svantaggiati, in situazione di disagio o di esclusione sociale",
        "è senza fini di lucro",
        "è associazione di volontariato",
        "espleta la propria attività sul territorio e/o a favore di cittadini residenti in Erba dal"
      ]%}
      {% for dichiara in dic %}
      <div class="form-check indent-1">
        <input class="form-check-input" id="AssociazioneEnte{{ loop.index }}" name="AssociazioneEnte{{ loop.index }}" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="AssociazioneEnte{{ loop.index }}"> {{ dichiara|safe }} </label>
      </div>
      {% endfor %}
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#AssociazioneEnte5.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_AnnoAttivita"> Anno </label>
            <input class="form-control" id="Parametri_AnnoAttivita" name="Parametri_AnnoAttivita" label="Anno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="AssociazioneEnte6" name="AssociazioneEnte6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="AssociazioneEnte6"> di </label>
      </div>
      <div class="form-check indent-2">
        <div id="Tassonomia_DiEnte" name="Tassonomia_DiEnte" label="Di" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_DiEnte1" name="Tassonomia_DiEnte" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_DiEnte1"> usufruire di sede concessa dal Comune con contratto di locazione stipulato in data con la seguente scadenza  </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_DiEnte1.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_Data"> Data </label>
            <input class="form-control" id="Parametri_Data" name="Parametri_Data" label="Data" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DataScadenza"> Data scadenza </label>
            <input class="form-control" id="Parametri_DataScadenza" name="Parametri_DataScadenza" label="Data scadenza" format="date">
          </div>
        </div>
    </div>
    <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_DiEnte2" name="Tassonomia_DiEnte" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_DiEnte2"> non usufruire di sede concessa dal Comune </label>
    </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="AssociazioneEnte7" name="AssociazioneEnte7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
        <label class="form-check-label text-justify" for="AssociazioneEnte7"> di avere i seguenti iscritti, associati, volontari </label>
        <div class="form-row" mandatory_enabled="true">
          <div class="form-group col-lg-12">
            <label for="Parametri_NIscritti"> Numero </label>
            <input class="form-control" id="Parametri_NIscritti" name="Parametri_NIscritti" label="Numero" format="number">
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di impegnarsi a comunicare all’Amministrazione comunale qualsiasi variazione in ordine alla natura giuridica dell’Associazione/Ente che rappresenta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> di essere a conoscenza e di accettare il Regolamento per l’erogazione di contributi e patrocini e sedi ad Associazioni/Enti approvato dal Consiglio comunale (D.C.C. n. 52 del 13/6/2006 e s.m.i.) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> di essere consapevole che, in caso di concessione del Patrocinio, su tutto il materiale atto a pubblicizzare l’iniziativa deve essere affiancato alla propria denominazione la dicitura “Città di Erba” oppure “Con il Patrocinio della Città di Erba” ed il relativo stemma comunale </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}